Source: golang-github-kennygrant-sanitize
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-kennygrant-sanitize
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-kennygrant-sanitize.git
Homepage: https://github.com/kennygrant/sanitize
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kennygrant/sanitize
Testsuite: autopkgtest-pkg-go

Package: golang-github-kennygrant-sanitize-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: functions for sanitizing text in golang strings
 This package contains functions to sanitize html and paths with go (golang).
